Delete a contract
DELETE
/contracts/{contractId}
const url = 'https://apisandbox.puurk.com/contracts/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/contracts/example \ --header 'Authorization: Bearer <token>'Delete a contract by ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”contractId
required
string
ID of the contract
Responses
Section titled “Responses”Contract deleted
Unauthorized
Contract not found